* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    height: 100vh;
    background-color: rgba(99, 0, 138, 0.9);

    display: flex;
    align-items: center;
    flex-direction: column;
}

h1 {
    font-size: 40px;
    font-weight: 100;
    margin: 70px;
    color: white;
}

.temp-container {
    height: 600px;
    width: 400px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

input {
    padding: 15px 30px;
    width: 100%;
    background: none;
    outline: none;
    border: 1px solid white;
    color: white;
    font-size: 25px;
    margin-bottom: 35px;
}

::placeholder {
    color: white;
}

label {
    color: white;
    font-size: 20px;
    margin-bottom: 20px;
    cursor: pointer;
}
